From c41a00c658a540c8a436db4b915aace9179ea1d6 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 12 2024 06:47:21 +0000
Subject: [PATCH 149/220] fix: cosmic-applets


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 909f9e5..6d52a95 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -132,17 +132,19 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %{_datadir}/cosmic/com.system76.CosmicAppList/v1/filter_top_levels
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletStatusArea.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppList.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletAudio.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletBattery.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletBluetooth.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletAudio-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletBattery-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletBluetooth-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletInputSources-symbolic.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletMinimize.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletNetwork.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletNotifications.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletPower.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletNetwork-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletNotifications-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletPower-symbolic.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletTiling.Off.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletTiling.On.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletTime.svg
-%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletWorkspaces.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletTiling-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletTime-symbolic.svg
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicAppletWorkspaces-symbolic.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicPanelAppButton.svg
 %{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicPanelWorkspacesButton.svg
 %{_datadir}/icons/hicolor/scalable/status/cosmic-applet-battery-display-brightness-high-symbolic.svg

